* {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  margin: 0;
  padding: 0;
}
html {
  background-color: #0e488a;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background-color: #f4f3ee;
  background-image: url("/media/kxxny231/background-hops.png");
  background-repeat: repeat;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
}
p:not(:last-child) {
  margin-bottom: 16px;
}
h1 {
  color: #0e488a;
  font-size: 2.5rem;
  font-weight: 700;
  margin-bottom: 48px;
}
h2 {
  color: #0e488a;
  font-size: 2rem;
  font-weight: 700;
  margin-bottom: 32px;
}
h2:not(:first-child) {
  margin-top: 32px;
}
h3 {
  color: #0e488a;
  font-size: 1.5rem;
  font-weight: 700;
  margin-bottom: 16px;
}
h3:not(:first-child) {
  margin-top: 32px;
}
h4 {
  color: #c09827;
  font-size: 1rem;
  font-weight: 700;
  margin-bottom: 16px;
}
ol,
ul {
  margin-bottom: 24px;
  margin-left: 48px;
  margin-top: 24px;
}
ol ol,
ul ol,
ol ul,
ul ul {
  margin-bottom: 0;
  margin-left: 24px;
  margin-top: 0;
}
a:link,
a:visited {
  color: #c09827;
  text-decoration: none;
}
a:hover,
a:active {
  color: #80661a;
  text-decoration: underline;
}
a.button {
  color: #fff;
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 600;
  padding: 12px 24px;
  text-transform: uppercase;
}
a.button:link,
a.button:visited {
  background-color: #0e488a;
  text-decoration: none;
}
a.button:hover,
a.button:active {
  background-color: #c09827;
  text-decoration: none;
}
input {
  font-family: "Raleway", sans-serif;
  font-size: 15px;
}
input[type="text"] {
  padding: 5px;
}
input[type="submit"],
input[type="button"],
button {
  background-color: #0e488a;
  border: none;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 600;
  padding: 12px 24px;
  text-transform: uppercase;
}
input[type="submit"]:hover,
input[type="button"]:hover,
button:hover {
  background-color: #c09827;
}
select {
  background-color: #eee;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#eee));
  background-image: -webkit-linear-gradient(#f8f8f8, #eee);
  background-image: -o-linear-gradient(#f8f8f8, #eee);
  background-image: linear-gradient(#f8f8f8, #eee);
  border: 1px solid #ddd;
  display: block;
  font-family: "Raleway", sans-serif;
  font-size: 15px;
  margin-bottom: 16px;
  padding: 8px;
  width: 100%;
}
.umbraco-forms-form fieldset {
  margin: 0;
  padding: 0;
}
.umbraco-forms-field:not(:last-of-type) {
  margin-bottom: 20px;
}
.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1280px;
  padding-left: 12px;
  padding-right: 12px;
}
.header {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  overflow: hidden;
  top: 0;
  width: 100%;
}
.header .container::after {
  clear: both;
  content: "";
  display: block;
  float: none;
}
.header .container .header-logo {
  display: block;
  float: none;
  padding-bottom: 14px;
  padding-top: 14px;
}
.header .container .header-logo a {
  display: inline-block;
}
.header .container .header-logo a img {
  display: block;
  height: 36px;
}
.header .container .navigation {
  display: none;
  float: none;
  overflow: hidden;
  padding-bottom: 22px;
  padding-top: 25px;
}
.header .container .navigation a {
  display: none;
  font-weight: 700;
}
.header .container .navigation a:link,
.header .container .navigation a:visited {
  color: #222;
  text-decoration: none;
}
.header .container .navigation a:hover,
.header .container .navigation a:active {
  color: #c09827;
  text-decoration: none;
}
.header .container .navigation.responsive {
  display: block;
  float: none;
  padding: 3px 0 10px 0;
  position: relative;
}
.header .container .navigation.responsive a {
  border-top: 1px solid #ddd;
  display: block;
  float: none;
  padding-bottom: 12px;
  padding-top: 12px;
  text-align: left;
}
.header .container .navigation-dropdown-icon {
  color: #0e488a;
  cursor: pointer;
  display: block;
  float: right;
  font-size: 2rem;
  font-weight: 700;
  padding: 15px 24px 16px 24px;
  position: absolute;
  right: 0;
  text-decoration: none;
  top: 0;
}
.main .hero {
  background-color: #222;
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: calc(100vh - 128px);
  text-align: center;
}
.main .hero .container {
  margin: auto;
  max-width: 640px;
  padding-bottom: 48px;
  padding-top: 48px;
}
.main .hero .container img {
  border-radius: 20px;
  margin-bottom: 50px;
}
.main .hero .container h1 {
  color: #fff;
  font-size: 2.5rem;
}
.main .hero .container p {
  font-size: 1.1rem;
  line-height: 1.5;
}
.main .hero .container a {
    color: #fff;
    font-weight: 700;
}
.main .title {
  margin-bottom: 64px;
  margin-top: 64px;
  text-align: center;
}
.main .video {
  background-color: #0e488a;
  color: #fff;
  text-align: center;
}
.main .video .container {
  padding-bottom: 64px;
  padding-top: 64px;
}
.main .video .container h2 {
  color: #fff;
}
.main .video .container .embed-container {
  height: 0;
  max-width: 100%;
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}
.main .video .container .embed-container iframe,
.main .video .container .embed-container object,
.main .video .container .embed-container embed,
.main .video .container .embed-container video {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.main .video .container .embed-container:not(:first-child) {
  margin-top: 40px;
}
.main .video .container .embed-container:not(:last-child) {
  margin-bottom: 48px;
}
.main .video .container p {
  margin-left: auto;
  margin-right: auto;
  max-width: 480px;
}
.main .columns .container {
  display: block;
}
.main .columns .container .column {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  color: #000;
  margin-bottom: 32px;
  margin-right: 0;
  width: 100%;
}
.main .columns .container .column .column-image img {
  display: block;
  width: 100%;
}
.main .columns .container .column .column-content {
  padding: 32px;
}
.main .copy-main {
  font-size: 1.1rem;
  margin-bottom: 64px;
  margin-top: 64px;
}
.main .copy-main .container .copy-content {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  padding: 24px;
}
.main .copy-main .container .copy-content p:last-of-type img {
  margin-bottom: 0;
}
.main .copy-main .container .copy-content img {
  display: inline-block;
  height: auto !important;
  margin-bottom: 24px;
  margin-top: 24px;
  max-width: 100%;
}
.main .copy {
  margin-bottom: 12px;
  margin-top: 12px;
}
.main .copy .container .copy-content {
  background-color: #fff;
  -webkit-box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px 3px rgba(0, 0, 0, 0.05);
  padding: 24px;
}
.main .copy .container .copy-content p:last-of-type img {
  margin-bottom: 0;
}
.main .copy .container .copy-content img {
  display: inline-block;
  height: auto !important;
  margin-bottom: 24px;
  margin-top: 24px;
  max-width: 100%;
}
.main .images .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  padding: 0;
}
.main .images .container .footer-image {
  width: calc(100% / 3);
}
.main .images .container .footer-image img {
  display: block;
  width: 100%;
}
.footer {
  background-color: #0e488a;
  color: #fff;
}
.footer .container {
  display: block;
  padding-bottom: 48px;
  padding-top: 48px;
}
.footer .container .column {
  width: 100%;
}
.footer .container .column h3 {
  color: #e6b65f;
  font-size: 1rem;
  margin-bottom: 12px;
  text-transform: uppercase;
}
.footer .container .column p:not(:last-child) {
  margin-bottom: 8px;
}
.footer .container .column a {
  color: #fff;
}
.footer .container .column:not(:last-of-type) {
  margin-bottom: 32px;
  margin-right: 0;
}
.footer .container .column.footer-asahi {
  font-size: 0.75rem;
}
.footer .container .column.footer-asahi img {
  margin-bottom: 32px;
  max-width: 112px;
}
.footer .container .column.footer-asahi p {
  opacity: 0.5;
}
.footer .container .column.footer-links {
  border-left: none;
  padding-left: 0;
}
.footer .container .column.footer-links .email-address {
  color: #e6b65f;
  margin-top: 34px;
}
.footer .container .column.footer-cake {
  font-size: 0.75rem;
}
.footer .container .column.footer-cake img {
  margin-top: 8px;
  max-width: 88px;
}
@media only screen and (min-width: 960px) {
  .header .container .header-logo {
    float: left;
    text-align: center;
  }
  .header .container .navigation {
    display: block;
    float: right;
    text-align: center;
  }
  .header .container .navigation a {
    display: block;
    float: left;
  }
  .header .container .navigation a.active {
    border-bottom: 3px solid #c09827;
    color: #c09827;
  }
  .header .container .navigation a:not(:last-of-type) {
    margin-right: 32px;
  }
  .header .container .navigation.responsive {
    float: right;
    padding-bottom: 25px;
    padding-top: 25px;
    position: relative;
  }
  .header .container .navigation.responsive a {
    border-top: 0;
    display: block;
    float: left;
    padding-bottom: 0;
    padding-top: 0;
    text-align: center;
  }
  .header .container .navigation.responsive a:last-of-type {
    padding-bottom: 0;
  }
  .header .container .navigation-dropdown-icon {
    display: none;
  }
  .main .hero .container h1 {
    font-size: 3.5rem;
  }
  .main .hero .container p {
    font-size: 1.25rem;
  }
  .main .columns .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .main .columns .container .column {
    margin-bottom: 0;
    margin-right: 32px;
    width: 50%;
  }
  .main .copy-main .container .copy-content {
    padding: 96px 128px;
  }
  .main .copy {
    padding-bottom: 64px;
    padding-top: 64px;
  }
  .main .copy .container .copy-content {
    padding: 64px;
  }
  .footer .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .footer .container .column {
    width: 20%;
  }
  .footer .container .column:not(:last-of-type) {
    margin-bottom: 0;
    margin-right: 48px;
  }
  .footer .container .column.footer-links {
    border-left: 1px solid #fff;
    padding-left: 24px;
  }
}

.announcement {
  background-color: #fff;
  box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.15);
  left: 50%;
  padding: 16px;
  position: fixed;
  top: 16px;
  transform: translateX(-50%);
  width: calc(100% - 32px);
  z-index: 1000;
}
.announcement .button {
  margin-top: 16px;
}

@media only screen and (min-width: 500px) {
  .announcement {
    padding: 32px;
    top: 32px;
    width: calc(100% - 64px);
  }
}

@media only screen and (min-width: 800px) {
  .announcement {
    top: 64px;
    width: 720px;
  }
}

.cookies {
  background-color: #0e488a;
  bottom: 0;
  -webkit-box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.25);
  color: #fff;
  font-size: 0.9rem;
  left: 0;
  opacity: 0.9;
  position: fixed;
  right: 0;
}

.cookies .container {
  display: block;
  padding-bottom: 15px;
  padding-top: 15px;
}

.cookies-message {
  display: block;
  margin-bottom: 15px;
  margin-right: 0;
  width: 100%;
}

.cookies-dismiss {
  color: #fff;
  display: block;
  text-align: left;
  text-decoration: underline;
  width: 100%;
}

.cookies a {
  color: #e6b65f;
}

@media only screen and (min-width: 800px) {
  .cookies {
    font-size: 1rem;
  }
  
  .cookies .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  
  .cookies-message {
    margin-bottom: 0;
    margin-right: 30px;
    width: calc(100% - 130px);
  }
  
  .cookies-dismiss {
    text-align: right;
    width: 100px;
  }
}